IPSW-DYLD-WEBKIT(1)

NAME
ipsw-dyld-webkit - Get WebKit version from a dyld_shared_cache

SYNOPSIS
ipsw dyld webkit [flags]

DESCRIPTION
Get WebKit version from a dyld_shared_cache

OPTIONS
-a, --api=""
    Github API Token

-d, --diff[=false]
    Diff two dyld_shared_cache files

-g, --git[=false]
    Lookup git tag on github.com

-h, --help[=false]
    help for webkit

--insecure[=false]
    do not verify ssl certs

-j, --json[=false]
    Output as JSON

--proxy=""
    HTTP/HTTPS proxy

-r, --rev[=false]
    Lookup svn rev on trac.webkit.org

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra